@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (max-width: 1760px) {
.guide_main .guide_main1 .inner{width:100%;}
.guide_main #head .inner{width:100%;}
.guide_main .guide_main1 .guide_main_logo{    margin-left: 5.95rem;}
.guide_main .guide_main1 .guide_main_into{    margin-left: 7.6rem;}
}
@media screen and (max-width: 1500px) {

}
@media screen and (max-width: 1400px) {
.wrapper .inner{width:100%;}
.szdw_info .wrapper .inner{width:14rem;}
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1144px) {

}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.header .sitelogo img{width:auto;max-width:100%;}
.wrapper .inner { width:100%; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;top: auto;bottom: 0.25rem;}
.site-lang{display:none;}
#header .inner{padding:10px 2%;height: auto;position:relative;background:none;box-sizing:border-box;}
.header .head-left{float:none;display:inline-block;width:100%;height:auto;text-align:center;margin-bottom: 0.25rem;}
.header .sitelogo{float:none;margin:0 auto;width: 100%;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{float:none;width:100%;margin-top:0px;display: block;margin: 0 auto;}
.header .head-right .searchbox{
    width: 100%;
}


/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: none;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

/**自定义样式**/
#head{    position: unset;    background: #B41C25;}
#head .inner{padding-left:0.4rem;padding-right:0.34rem;box-sizing:border-box;padding-top:0.25rem;padding-bottom: 0.25rem;height: auto;}
#nav{margin:0 auto;}
.main1 .inner{padding-left:2%;padding-right:2%;box-sizing:border-box;padding-top:0.45rem;padding-bottom: 0.45rem;}
.post-11 .tt{margin-bottom: 0.15rem;}
.post-11 .news_list{padding-top: 0.75rem;}
.post-11 .news_list li.news{padding-bottom:0.22rem;}
.post-11 .news_list li.news .news_box{margin:0 auto;float:none;width:100%;}
.post-11 .news_list li.news .news_box .news_imgs{padding-top: 62.9%;}
.post-11 .news_list li.news .news_con{margin-top:0;width:100%;float:none;box-sizing: border-box;margin-top: 0.45rem;padding: 0.45rem;}
.post-11 .slick-prev,.post-11 .slick-next{top:0;}
.post-12{margin-top: 0.45rem;}
.post-12 .news_list{display:block;}
.post-12 .news_list li.news{width:100%;margin-bottom:0.25rem;}
.post-12 .news_list li.news:last-child{margin-bottom:0;}

.main2 .inner{padding-left:2%;padding-right:2%;box-sizing:border-box;padding-top:0.45rem;padding-bottom: 0.45rem;}
.main2 .ml{float:none;width:100%;margin-bottom:0.45rem;}
.post-21 .news_list li.news .news_imgs{    padding-top: 60.5%;}
.post-23{float:none;width:100%;}

.main3 .inner{padding-left:2%;padding-right:2%;box-sizing:border-box;padding-top:0.45rem;padding-bottom: 0.45rem;}
.post-31 .tt{width:100%;}
.post-31 .news_list li.news .news_imgs{    padding-top: 67.2%;}
.post-31 .swiper-button-prev{    transform: none;left:6%;right:auto;}
.post-31 .swiper-button-next{    transform: none;right:6%;left:auto;}

.main4 .inner{padding-left:2%;padding-right:2%;box-sizing:border-box;padding-top:0.45rem;padding-bottom: 0.45rem;}
.post-41 .news_list li.news{margin-right: 0;margin-bottom: 0.45rem;width:48%;}
.post-41 .news_list li.news:nth-child(2n){float:right;}
.post-41 .news_list li.news .news_imgs{padding-top: 56.1%;}
#footer .inner{padding-left:2%;padding-right:2%;box-sizing:border-box;}
.footer .foot_l{float:none;width:100%;margin: 0 auto;text-align: center;    margin-bottom: 0.45rem;}
.footer .foot_l .sitelogo img{width:auto;}
.footer .foot_m{float:none;}
.footer .foot_m .foot_info{float:left;width:48%;text-align:center; margin-right:0;}
.footer .foot_m .post-94{float:right;width:48%;text-align:center;}
.footer .foot_r{float:none;width:100%;margin-top: 0.45rem;}
.footer .foot_r .post-96{text-align:center;}
.footer .foot_r .post-96 .news_list{display:inline-block;}
.footer .foot_r .post-96 .news_list li.news{margin:0 0.17rem;}

.list_szdw
    .col_news
    .col_news_box
    .col_news_con
    .col_news_list
    .news_list.list1 {
    width: 100%;
    margin-bottom: 0.45rem;
  }
  .list_szdw
    .col_news
    .col_news_box
    .col_news_con
    .col_news_list
    .news_list.list2 {
    width: 100%;
  }
.szdw_info .wrapper .inner,.szdw_info #d-container .inner{width:100%;}
.szdw_info .infobox{padding-left:4%;padding-right:4%;box-sizing:border-box;}
.szdw_info .title_box{width:100%;margin-bottom:0.45rem;}
.szdw_info .entry_box{width:100%;}

}





/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#header .inner{height: auto;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}


.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con {}
.col_news_con  .news_list li.news {}
.col_news_con  .news_list li.news span.news_title {}/*标题*/
.col_news_con  .news_list li.news span.news_meta {}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}

/**自定义样式**/
.post-21 .news_list li.news{width:100%;}
.post-22 .news_list li.news{width:100%;margin-bottom:0.29rem;}
.post-31 .news_list{margin:0 auto;}
.post-31 .news_list li.news{padding:0;}
.post-41 .news_list li.news{width:100%;}
.footer .foot_m .foot_info{float:none;width:100%;margin-bottom:0.45rem;}
.footer .foot_m .post-94{float:none;width:100%;}
}




/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */


@media screen and (max-width: 479px) {
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}

/**自定义样式**/

.list_szdw
    .col_news
    .col_news_box
    .col_news_con
    .col_news_list
    .news_list
    li.news {
    line-height: 0.48rem;
  }
  .list_szdw
    .col_news
    .col_news_box
    .col_news_con
    .col_news_list
    .news_list
    li.news
    a {
    flex-wrap: wrap;
  }
  .list_szdw
    .col_news
    .col_news_box
    .col_news_con
    .col_news_list
    .news_list
    li.news
    .news_title {
    width: 100%;
  }
  .list_szdw
    .col_news
    .col_news_box
    .col_news_con
    .col_news_list
    .news_list
    li.news
    .news_st {
    width: 100%;
    flex: unset;
  }
  .list_szdw
    .col_news
    .col_news_box
    .col_news_con
    .col_news_list
    .news_list
    li.news
    .news_sub {
    width: 100%;
    flex: unset;
  }
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}